.Usuario {
  padding: 1.5rem;
  position: relative;
  margin: 1rem 0;
  border-radius: 0.25rem;
  background-color: #fff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.14);
}

.Usuario:hover {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.14);
}

.Usuario a ul {
  padding-left: 0;
  margin: 0;
  list-style: none;
}

.Usuario a {
  text-decoration: none;
  color: #000
}

.Usuario a ul li strong {
  color: #da3c78;
}

.Usuario button {
  top: 0.5rem;
  right: 0.5rem;
  border: none;
  outline: none;
  color: #fff;
  background: none;
  cursor: pointer;
  line-height: 1rem;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: sans-serif;
  position: absolute;
  border-radius: 1.5rem;
  background-color: #ced4da;
  padding: 0.2rem 0.35rem 0.35rem 0.35rem;
}

.Usuario button:hover,
.Usuario button:focus {
  color: #fff;
  background-color: #ff6ca8;
}
